/* Sidebar modules for boxing content */
nav {
	width: 200px;
	display: inline-block;
	/*position: fixed; */
    position: relative;
	float: right;
	margin-right: -15px;
	padding: 15px;
	top: 10%;
}

.nav a {
	color: #fff;
}

.nav a:hover {
	color: #24B5E9;
}

/* This is for the menu */
.collapsing {
	background-color: #3e54a9;
}

.collapse.in {
	background-color: #3e54a9;
}

/* This is for the navbar button */
.icon-bar {
	background-color: #888;
}

#navbarbutton {
	background-color: #ddd;
}

#sidebar {
	float: right;
	width: 200px;
}


.sidebar-module {
  padding: 15px;
  margin: 0 -15px 15px;
  position: fixed;
}

.sidebar-module-inset {
  padding: 15px;
  background-color: #f5f5f5;
  border-radius: 4px;
}
.sidebar-module-inset p:last-child,
.sidebar-module-inset ul:last-child,
.sidebar-module-inset ol:last-child {
	margin-bottom: 0;
}

.social-networks {
	padding-top: 20px;
	margin: 0 -15px 15px;
}

.social-networks li {
    list-style:none;
    background:none;
    padding-left: 11px;
}

.unstyled li {
    float:left;
}

.social-networks a:hover {
	color: #3E54A9;
}

header {
	padding: 20px;
}

header img {
	float: left;
	padding: 10px;
}

header h2 {
	position: relative;
}

header .alt-header {
	color: #3e54a9;
}

body {
	background-color: #24B5E9; /* CAB: May want to replace with #91CCD7 */
	color: #fff;
}

section {
	padding: 20px;
	/* height: 100vh; */
}

.section-one {
	padding: 0px;
	background-color: #40be52;
}

.section-two {
	padding: 0px;
	background-color: #be5240;
}

select {
	color: #333;
}

select option {
	color: #333;
}

.special {
	color: #EBE148;
}

table tr td {
	padding: 10px;
}
